GET /api/v1/profiles/{playerId}/unlocks
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| playerId | path | Sim | string |
| settingId | query | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | Unlock IDs, progress sequence/revision, unlockProofs and availability for this player/setting; reads do not grant options |
| 400 | — |
{
"200": {
"description": "Unlock IDs, progress sequence/revision, unlockProofs and availability for this player/setting; reads do not grant options"
},
"400": {
"$ref": "#/components/responses/Problem"
}
}